This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 874966 - ghc-MonadRandom-0.1.8 is available
ghc-MonadRandom-0.1.8 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ghc-MonadRandom (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 03:08 EST by Upstream Release Monitoring
Modified: 2013-01-11 19:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 21:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-09 03:08:06 EST
Latest upstream release: 0.1.8
Current version in Fedora Rawhide: 0.1.6
URL: http://hackage.haskell.org/packages/archive/MonadRandom/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-12-07 07:08:06 EST
ghc-MonadRandom-0.1.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-MonadRandom-0.1.8-1.fc17
Comment 2 Fedora Update System 2012-12-07 07:08:54 EST
ghc-MonadRandom-0.1.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ghc-MonadRandom-0.1.8-1.fc18
Comment 3 Fedora Update System 2012-12-07 15:44:26 EST
Package ghc-MonadRandom-0.1.8-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-MonadRandom-0.1.8-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19942/ghc-MonadRandom-0.1.8-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-17 21:31:45 EST
ghc-MonadRandom-0.1.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-01-11 19:24:07 EST
ghc-MonadRandom-0.1.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.